# Uses of Class
org.eclipse.core.databinding.observable.set.WritableSet

Packages that use WritableSet
Package
Description
org.eclipse.core.databinding.observable.set
Provides classes that can be used to observe changes in sets.

## Uses of WritableSet in org.eclipse.core.databinding.observable.set

Methods in org.eclipse.core.databinding.observable.set that return WritableSet
Modifier and Type
Method
Description
`static <E> WritableSet<E>`
WritableSet.`withElementType(Object elementType)`